/* body */
@media screen and (min-width: 768px) {
body {
	width: 100%;
}
}
@media screen and (max-width: 767px) {
body {
	width: 100%;
	}
}

/* header */
@media screen and (min-width: 768px) {
	header {
		margin: 20px auto;
		padding: 0 0px;
		width: 1000px;
		height: 160px;
		text-align: center;
	}
	header .headerL {
		margin: 0;
		padding: 0;
	padding-left: 65px;	
		padding-top: 20px;		
		width: 460px;
		text-align: left;
		float: left;
	}
	header .headerL img{
	width: 280px;
	}
	header .headUl {
		padding-left: 20px;		
		margin: 0px auto;
		margin-left: 10px;
		padding-top: 40px;
		width: 230px;
		float: left;
		text-align: center;	
	}
	header .headUl img{
		width: 35px;
		}
	header .headUl li {		
		width: 70px;
		float: left;
		list-style: none;
	}
	header .headerR {
		margin: 0 auto;
		padding-top: 30px;
		float: left;
	}
	header .headerR img {
		width: 90px;
		}
	header .headerR .headrUl {
		margin: 0px auto;
		margin-left: 0px;
		padding-top: 0px;
		width: 290px;
		float: left;
		text-align: center;	
	}
	header .headerR .headrUl img{
		width: 110px;
		}
	header .headerR .headrUl li {
		width: 125px;
		float: left;
		list-style: none;
	}
	header .menuUl {
		margin: 0;
		padding: 0;
		width: 100%;
		float: left;
	}
	header .menuUl li {
		margin: 0;
		padding: 0;
		padding-top: 25px;
		width: 14.2%;
		font-size: 15px;
		text-align: center;
		line-height: 20px;
		float: left;
		list-style: none;
	}
	header .menuUl li a {
		color: #000;
	}
		header .menuUl li img {
		width: 100px;

	}
}

@media screen and (max-width: 767px) {
	header {
		margin: 0;
		padding: 3px 0px 0 10px;
		width: 100%;
	}
	header .headerL img {
		margin: 0;
		padding: 0;
		width: 75%;
	}
	header .headUl {
		margin: 0;
		padding-top: 10px;
		width: 80%;
		float: left;
		text-align: center;
	}
	header .headUl img {
		width: 25px;	
		
	}
	header .headUl li {
		margin: 0;
		padding: 0;
		width: 70px;
		text-align: center;
		float: left;
		list-style: none;
	}	
	header .headerR {
		display: none;
		width: 20%;
		float: left;
	}
	header .headerR  img {
		width: 100px;
		text-align: center;
	}
	header .menuUl {
    display: none;
	}

}

/* header .menu-btn */
@media screen and (min-width: 768px) {
	header .menu-btn {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	header .menu-btn {
		position: absolute;
		top: 15px;
		right: 15px;
		width: 60px;
		height: 60px;
		text-align: center;
		font-size: 11px;
		color: #FFF;
		line-height: 60px;
		background: #003399;
		border: 1px solid #CCC;
	}
	header .menu-btn:hover {
		color: #FFF;
		text-decoration: none;
	}
}

/* main */
@media screen and (min-width: 768px) {
	main {
		margin: 0 auto;
		padding: 0;
		width: 1000px;
	}
}
@media screen and (max-width: 767px) {
	main {
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}
}

/* footer */
@media screen and (min-width: 768px) {
	footer {
		margin: 0;
		padding: 15px 0;
		width: 100%;
		height: 160px;
		background: ;
		border-top: ;
	}
	footer .wrap {
		margin: 0 auto;
		padding: 0;
		width: 970px;
	}
	footer .footetCopy {
		clear: both;
		margin: 0;
		padding: 10px;
		width: 100%;
		font-size: 14px;
		color: #000000;
		line-height: 2;
		text-align: center;
    }
}
@media screen and (max-width: 767px) {
	footer {
		margin: 0;
		margin-bottom: 20px;
		padding: 10px;
	}
		footer .footetCopy {
		clear: both;
		margin: 0;
		padding: 10px;
		width: 100%;
		font-size: 14px;
		color: #000000;
		line-height: 2;
		text-align: center;
    }
}

/* footerL */
@media screen and (min-width: 768px) {
	footer .footerL {
		margin: 0;
		padding: 0;
		width: 400px;
		float: left;
		text-align: center;
	}
	footer .footerL h2 {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	footer .footerL h2 img {
		width: 320px;
	}
	footer .footerL .footeraddress {
		font-size: 14px;
		text-align: left;
		margin-left: 50px;
	}
}
@media screen and (max-width: 767px) {
	footer .footerL {
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: center
	}
	footer .footerL h2 {
		margin: 0;
		padding: 0;

	}
	footer .footerL h2 img {
		width: 300px;
	}
	footer .footerL .footeraddress {
		font-size: 14px;
		text-align: center;
		margin-bottom: 20px;
	}	
}

/* footerR */
@media screen and (min-width: 768px) {
	footer .footerR {
		margin: 0;
		padding: 0;
		padding-top: 30px;
		width: 450px;
		text-align: left;
		float: right;
	}
	footer .footerR .P-left{
		float: left;
		margin-right: 60px;	
	}
	footer .footerR .P-rite{
		float: right;	
	}	
	footer .footerR .footerNav {
		margin: 0;
		padding: 0;
		padding-top: 12px;
		font-size: 16px;
		height: 60px;
		color: #000000;
	}
	footer .footerR .footerNav a {
		color: #000000;
	}
}
@media screen and (max-width: 767px) {
	footer .footerR {
    display: none;
    text-align: center;
	}
}